## mbrola-bz1 0.99+repack2

=== debian/control ===
Source: mbrola-bz1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-bz1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-br, mbrola-voice
Description: Breton female voice for Mbrola
 This package contains a Breton diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Breton female voice to be used with the MBROLA program.
