=== debian/tests/control ===
Depends: mbrola-bz1
Test-Command: mbrola /usr/share/mbrola/bz1/bz1 "/usr/share/doc/mbrola-bz1/examples/BREUR.PHO" "BREUR.PHO.wav"
Restrictions: allow-stderr
